---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-28T19:44:02Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://86370cf9-f696-4f8f-81a5-81085c1a081f"
documentDescribes:
- "SPDXRef-Project-Maven-io.admin-shell.aas-generator-revision"
- "SPDXRef-Project-Maven-io.admin-shell.aas-model-revision"
- "SPDXRef-Project-Maven-io.admin-shell.aas-util-revision"
- "SPDXRef-Project-Maven-org.eclipse.aas4j-common-1.2.0"
packages:
- SPDXID: "SPDXRef-Project-Maven-io.admin-shell.aas-generator-revision"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "generator"
  summary: "NONE"
  versionInfo: "${revision}"
- SPDXID: "SPDXRef-Project-Maven-io.admin-shell.aas-model-revision"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "model"
  summary: "NONE"
  versionInfo: "${revision}"
- SPDXID: "SPDXRef-Project-Maven-io.admin-shell.aas-util-revision"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "util"
  summary: "NONE"
  versionInfo: "${revision}"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.aas4j-common-1.2.0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-digitaltwin/aas4j-model-generator"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "Apache-2.0"
  name: "common"
  summary: "NONE"
  versionInfo: "1.2.0"
